@charset "utf-8";

	
	#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : auto;
	z-index: 2;
	text-align: center;
	font-family: Arial, sans-serif;
	
	
	


	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 2em;
		margin-bottom : -1px;
		width: 112.5px;
		z-index: 2;
	}
	
	#nav li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 0em;
	margin-top : 0em;
	background-color:#ecece3;
	filter: Alpha(Opacity=75);
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
	width: 11em;
	w\idth : auto;
	display : block;
	color : #666666;
	font-weight : bold;
	font-size: 11px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	}
	
	#nav li a:hover {
	color: white;
	background-color: #1C7D83;
	filter: Alpha(Opacity=99);
}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}	
s

